info_meas_ind_param Struct Reference

for MEAS MPH-INFO.ind More...

`#include <l1sap.h>`

## Data Fields

uint8_t | chan_nr
| Channel Number (Like RSL)
uint16_t | ber10k
| BER in units of 0.01%.
int16_t | ta_offs_qbits
| timing advance offset (in qbits)
int16_t | c_i_cb
| C/I ratio in 0.1 dB.
uint8_t | is_sub:1
| flags
uint8_t | inv_rssi
| RSSI in dBm * -1.

## Detailed Description

for MEAS MPH-INFO.ind

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h